body {
	font-size: 20px;
	font-family: 'Open Sans', sans-serif;
	color: #444;
}
a {
	text-decoration: none;
	color: #176ca5;
	transition: 0.3s ease;
}
a:hover {
	text-decoration: none;
	color: #0b4b75;
}
table td {
	padding-bottom: 5px;
	vertical-align: top;
}
table td:nth-child(2) {
	padding-left: 10px;
}
.logo {
	margin-top: 11px;
	width: 194px;
}
.margin-top-20 {
	margin-top: 20px;
}
.margin-bottom-50 {
	margin-bottom: 50px;
}
h1, h2, h3 {
	color: #176ca5;
	font-weight: 600;
}
h1 {
	font-size: 55px;
	margin-top: 50px;
	margin-bottom: 30px;
}
h2 {
	font-size: 40px;
	margin-top: 50px;
	margin-bottom: 20px;
}
h3 {
	font-size: 30px;
	margin-top: 50px;
	margin-bottom: 15px;
}
.form-control {
	margin-bottom: 30px;
}
textarea {
	max-width: 100%;
}
.navbar-default {
	background: #176ca5;
	color: #fff;
	border: 0px;
}
.navbar-default .navbar-nav>li>a {
	color: #fff;
	padding: 25px 15px;
	font-weight: 600;
  font-size: 16px;
}
.navbar-default .navbar-nav>li>a.plusforyou{
cursor: pointer;
padding: 8px 20px;
border: 2px solid #fff;
margin-top: 15px;
transition: 0.3s ease;
}
.navbar-default .navbar-nav>li>a.plusforyou:hover{
padding: 8px 20px;
border-bottom: 2px solid #fff;
background: #fff;
color: rgba(23,108,165,0.8);
}
.navbar-default .navbar-nav>.active>a {
	background-color: transparent;
	color: #fff;
	border-bottom: 2px solid #fff;
	padding: 25px 25px 23px 25px;
}
.navbar-default .navbar-nav>.active>a:focus {
	background-color: transparent;
	color: #fff;
}
.navbar-default .navbar-nav>li>a:focus {
	color: #fff;
}
.navbar-default .navbar-nav>.active>a:hover {
	background-color: transparent;
	color: #fff;
}
.navbar-default .navbar-nav>li>a:hover {
	color: #fff;
	border-bottom: 2px solid #fff;
	padding-bottom: 23px;
}
.photo-side {
	margin-top: 50px;
}
input, textarea {
	border: 2px solid #176ca5 !important;
	transition: all 0.3s ease;
	border-radius: 0px !important;
}
input:focus {
}
textarea:focus {
}
hr {
	margin-top: 0px;
	margin-bottom: 0px;
	border: 0;
	border-top: 1px solid #eee;
}
.btn {
	background: transparent;
	padding: 15px 30px 13px 30px;
	transition: all 0.3s ease;
	border-radius: 1px;
	border: solid 2px #176ca5;
	color: #176ca5;
	font-weight: 600;
	margin: 20px 0px;
}
.btn-form {
	border: 2px solid #176ca5 !important;
	margin-top: 0px;
}
.btn-map {
	margin-left: 10px;
}
.btn-info {
	margin-top: -10px !important;
	border-color: #176ca5 !important;
}
.btn:hover {
	color: #fff;
	background: #176ca5;
}
.btn:focus {
	color: #176ca5;
	background: #fff;
}
.btn-cenik {
	margin-top: 40px;
}
.cenik {
	display: none;
}
#googleMap {
	width: 100%;
	height: 500px;
}
footer {
	padding: 20px 0px;
}
footer a {
	font-weight: 600;
}
.required {
	color: #a52b17;
}
.legend {
	position: relative;
	top: -30px;
	font-size: 14px;
}

.slide {
	min-width: 100%;
	margin-top: 110px;
	box-shadow: 0 5px 15px #555;
	background: #fff;
	padding: 5px;
	border: 2px solid #176ca5;
	border-radius: 1px;
}

@media screen and (max-width:767px){
p{
text-align:center;
font-size: 16px;
}

.pull-right {
	float: none !important;
}

.photo-side {
    margin-top: 20px;
}

h1 {
	font-size: 35px;
}
h2 {
	font-size: 28px;
	margin-top: 30px;
}
h3 {
	font-size: 25px;
	margin-top: 30px;
}
h1,h2,h3{
text-align:center;
}
.navbar-brand img{
width:200px !important;
}

.slide {
	margin-top: 70px;
}

}
@media screen and (max-width:990px){
.navbar-default .navbar-nav>li>a{
padding: 25px 10px;
}

}
